brltty source package in Precise

brltty: No summary available for brltty in ubuntu oneiric.
brltty-espeak: Access software for a blind person - espeak driver
brltty-flite: No summary available for brltty-flite in ubuntu oneiric.
brltty-speechd: No summary available for brltty-speechd in ubuntu oneiric.
brltty-udeb: No summary available for brltty-udeb in ubuntu oneiric.
brltty-x11: Access software for a blind person using a braille display - X11 drivers
libbrlapi-dev: No summary available for libbrlapi-dev in ubuntu oneiric.
libbrlapi-java: No summary available for libbrlapi-java in ubuntu oneiric.
libbrlapi-jni: No summary available for libbrlapi-jni in ubuntu oneiric.
libbrlapi0.5: braille display access via BRLTTY - shared library
python-brlapi: Python bindings for BrlAPI

Versions published

Release

The package versions that were published when the distribution release was made.

brltty information

Current version:
4.3-1ubuntu5
Uploaded:
2012-04-10
Urgency:
Low Urgency

Upstream connections

BRLTTYmain

Access software for a blind person using a soft braille terminal.

Bug supervisor: no
Bug tracker: no
Branch: yes

There are no registered releases for the BRLTTY ⇒ main.

Binary packages

Download files from current release (4.3-1ubuntu5)

File Size SHA-256 Checksum
brltty_4.3.orig.tar.gz 2.2 MiB fd3140a52defa091f48e3edd1cf482e64520f7fd5be03aadd4ac819067060599
brltty_4.3-1ubuntu5.debian.tar.gz 31.6 KiB 115aecdffdb5b2141eec4263d77431ec08810aa2b5a3ba6135a59b04acf4d39a
brltty_4.3-1ubuntu5.dsc 2.8 KiB 3a686e0f77a7baf8e15951108efbda2531f41985d4702af0589dec94132cab7b

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies